/**
** general  **
**/
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
body {
  font-family: "Lato", sans-serif !important;
  background-color: #d9d9d9;
}

a {
  color: #fff !important;
  font-weight: bold;
}
a:hover {
  color: #37bc9b !important;
  font-weight: bold;
}

img {
  max-width: 100%;
  height: auto;
}

section {
  padding: 30px 0 45px 0;
}

section .heading {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

section .heading h2 {
  text-transform: uppercase;
}

.divider {
  width: 100px;
  height: 3px;
  background-color: #48cfad;
  margin: 0 auto;
}

.circ {
  background-color: #37bc9b !important;
}

/**
** navbar
**/
.navbar {
  border-radius: 0 !important;
}

.navbar-nav li a:hover,
.navbar-nav .active > a {
  color: #37bc9b !important;
  background-color: #fff !important;
}
.navbar-default .navbar-toggle {
  border-style: none !important;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    display: table;
    table-layout: fixed;
  }
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: transparent !important;
}

.navbar-inverse .navbar-toggle {
  background-color: transparent !important;
  border-color: transparent !important;
}

/**
** about  **
**/
#about {
  padding-top: 75px;
}

.profile-pic {
  text-align: center !important;
  margin: 0 auto !important;
  float: none !important;
}
.download {
  font-weight: bold;
  text-transform: uppercase;
  background-color: #333;
  margin-top: 20px;
  padding: 18px 50px;
  border-radius: 2px;
  display: inline-block;
  transition: all 0.2s ease-in 0.2s;
}
/**
** skills
**/
#skills .progress {
  margin: 20px 10px !important;
  background-color: #cbcbcb !important;
  height: 30px;
}
#skills .progress p {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  padding: 6px;
  text-align: start;
}

/**
** timeline
**/

.timeline dl:before {
  background-color: #434a54;
}

.timeline dl dt {
  width: 200px !important;
  background-color: #434a54;
}
@media screen and (max-width: 767px) {
  .circ,
  .timeline dl:before {
    left: 25px !important;
  }
}

#experiences .events-heading {
  text-transform: uppercase !important;
}

/**
** formations
**/
.formation-block {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
  border-radius: 10px;
  border: 2px solid transparent;
  margin-bottom: 20px;
  border-color: #37bc9b;
}

.formation-block h5 {
  color: #888;
  font-size: 15px;
  margin-bottom: 15px;
}

.formation-block .glyphicon {
  font-size: 40px;
}

.formation-block h4 {
  margin-bottom: 20px;
}

.formation-block p {
  font-weight: bold;
}

.formation-block .divider {
  margin-bottom: 20px;
}

.formation-block .fa-solid {
  font-size: 35px;
}

/**** projects */
#projects .thumbnail img {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}
#projects .thumbnail img:hover {
  filter: none;
  -webkit-filter: none;
}
/**** contact */
input:focus ~ label,
textarea:focus ~ label,
input:valid ~ label,
textarea:valid ~ label {
  font-size: 0.75em;
  color: #999;
  top: -5px;
  -webkit-transition: all 0.225s ease;
  transition: all 0.225s ease;
}

.styled-input {
  float: left;
  width: 293px;
  margin: 1rem 0;
  position: relative;
  border-radius: 4px;
}

@media only screen and (max-width: 768px) {
  .styled-input {
    width: 100%;
  }
}

.styled-input label {
  color: #999;
  padding: 1.3rem 30px 1rem 30px;
  position: absolute;
  top: 10px;
  left: 0;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  pointer-events: none;
}

.styled-input.wide {
  width: 650px;
  max-width: 100%;
}

input,
textarea {
  padding: 30px;
  border: 0;
  width: 100%;
  font-size: 1rem;
  background-color: #333;
  color: white;
  border-radius: 4px;
}

input:focus,
textarea:focus {
  outline: 0;
}

input:focus ~ span,
textarea:focus ~ span {
  width: 100%;
  -webkit-transition: all 0.075s ease;
  transition: all 0.075s ease;
}

textarea {
  width: 100%;
  min-height: 15em;
}

.input-container {
  width: 650px;
  max-width: 100%;
  margin: 20px auto 25px auto;
}

.submit-btn {
  padding: 10px 35px;
  border-radius: 60px;
  display: inline-block;
  background-color: #37bc9b;
  color: white;
  font-size: 18px;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06), 0 2px 10px 0 rgba(0, 0, 0, 0.07);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.submit-btn:hover {
  transform: translateY(1px);
  color: #000;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.09);
}

@media (max-width: 768px) {
  .submit-btn {
    width: 100%;
    float: none;
    text-align: center;
  }
}

input[type="checkbox"] + label {
  color: #ccc;
  font-style: italic;
}

input[type="checkbox"]:checked + label {
  color: #f00;
  font-style: normal;
}

/**
** footer
**/
footer {
  background-color: #333;
  color: #f5f5f5;
  padding: 32px;
}

footer .glyphicon {
  font-size: 20px;
  margin-bottom: 20px;
  color: #fff;
}
